@charset "utf-8";
/* CSS Document */

html, body, div, span, applet, object, iframe, p, h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
}

ol, ul, dl, h1, h2, h3, h4, h5, p { 
  margin-bottom: 1.5em; 
}

ol ol, ul ul { 
  margin: 0;    
}

h1, h2 { 
  font-size: 1em; 
  line-height: 1em; 
  color: #005499;
}

h3 { 
  font-size: 0.75em; 
  line-height: 1em; 
  color: #005499;
}

p, li { 
  font-size: 0.75em; 
  line-height: 1.6em; 
}

li li { 
  font-size: 1em;    
}

a { 
  color: #034F8A; 
  text-decoration: none;  
}

a img {
  border: none;  
}

a:hover { 
  color: #034F8A; 
  text-decoration: none;
}

body {
  background: #063470 url(../images/body.jpg) top left repeat-x;
  font-family: Verdana, Arial, Helvetica, sans-serif;   
  font-size: 100%
}

#page {
  margin: 0 auto;
  width: 1004px;  
}

#header {
  background: #fff url(../images/header-bg.jpg) left top no-repeat;
  width: 100%;
  height: 178px;
}

#logo-wrapper {
  float: left;  
  display: block;
  height: 105px;  
  width: 495px;
  margin: 36px 0px 0px 24px;  
}

#navbar { 
  float: left;
  display: block; 
  background: url(../images/navbar-bg.jpg) top left repeat-x; 
  width: 100%;
  height: 46px; 
  padding: 0;   
}

#navbar ul { 
  margin: 0; 
  padding: 0;   
  position: relative;
}

#navbar ul li { 
  margin: 0; 
  padding: 0; 
  display: inline;   
  position: relative;
  font-size: 0.9em;    
  line-height: 1.2em; 
}

#navbar a { 
  float: left;
  display: block; 
  padding: 10px 15px 10px 15px; 
  color: #666666; 
}

#navbar a:hover, 
#navbar a.active, 
#home li.home a,
#about li.about a,
#services li.services a,
#studies li.studies a,
#sectors li.sectors a,
#blog li.blog a,
#contact li.contact a { 
  background: url(../images/navbar-hover-bg.jpg) top left  repeat-x; 
  color: #fff; 
}

#content {
  float: left;  
  display: block;
  width: 984px;
  margin: 0;
  padding: 5px 10px 10px 10px;
  background: #fff;
}

#main {
  float: left;  
  display: inline;
  width: 660px;
  margin: 0;
  padding: 10px;  
/*  border: solid 1px green; */
}

#sidebar {
  float: left;  
  display: inline;  
  width: 300px;
  margin: 0;
  padding: 10px 0px 0px 0px;  
/*  border: solid 1px black; */
}

#footer {
  float: left;  
  display: block;
  width: 1004px;
  background: url("../images/footer-bg.png") top left repeat;  
  color: #fff;
  margin: 4px 0px 10px 0px;
  padding: 20px 0px 0px 0px;  
  text-align: center;  
}

#footer p {
  margin: 0px 0px 10px 0px;    
}

#footer a {
  color: #fff;  
  text-decoration: underline;
  margin: 0px 0px 10px 0px;    
}

#footer .divider {
  padding: 0px 10px 0px 10px;
}

/* Common Classes 
/*-------------------------------*/


.summary-info {
  padding: 10px;  
/*  border: solid 1px gray; */
}

.summary-info h2 {
  font-size: 0.8em;
  line-height: 1.5em;
  margin: 0px 0px 10px 0px;
  padding: 0; 
}

.summary-info p {
  width: 238px;
  margin: 0;
  padding: 0; 
}

.summary-info a {
  font-weight: bold;        
  text-decoration: underline;
}

.msg_list {
  width: 600px;
  margin: 0;
  padding: 0;
}

.msg_head {
  width: 600px;
  padding: 5px 10px 5px 10px;
  cursor: pointer;
  position: relative;
  margin: 1px;
  background: url("../images/aro.jpg") no-repeat scroll left 10px transparent;
  color: #093F83;
  font-size: 0.9em;
  font-weight: bold;
}

.msg_body {
  width: 600px;
  padding: 5px 10px 5px 10px;
}


/* Home Page 
/*-------------------------------*/

#home #main {
	width: 964px;
}	

.image-left { 
  float: left; 
  display: inline; 
  margin: 0px 15px 10px 0px;
} 

.image-right { 
  float: right; 
  display: inline; 
  margin: 0px 0px 10px 15px;
} 

.question {
  font-size: 1em;
  font-weight:normal;
  color:#005499;
  margin: 2px 0px 10px 0px;
}

#three-services {
  float: left;
  display: block;  
  padding: 10px;  
/*  border: solid 1px red; */
}

.service-column {
  float: left;  
  display: inline;  
  background: url(../images/service-column-bg.png) top left no-repeat;  
  width: 258px;  
  height: 198px;    
 /* border: solid 1px green; */
  padding: 0;
  text-align: left;
}

.icon {
  float: left;  
  display: inline;
  width: 41px;
  height: 42px;
  margin: 0px 10px 0px 0px;
}

.blue-underline {
  float: left;  
  display: block;  
  padding: 2px;    
  margin: 0px 0px 10px 0px;
}

.column-divider {
  float: left;  
  display: inline;  
  width: 93px;
/*  border: solid 1px red;  */
}


/* Services Page 
/*-----------------------------*/

#services-menu { 
  float: left; 
  display: inline; 
  width: 300px; 
  margin: 0;
}

#services-menu ul, 
#services-menu li { 
  margin: 0; 
  padding: 0; 
  list-style-type: none; 
}

#services-menu li { 
  float: left;   
  display: inline;   
  font-size: 0.9em;
}

#services-menu li a { 
  float: left; 
  display: block; 
  background: url("../images/services-menu-item-bg.jpg") no-repeat top left;
  width: 300px; 
  margin: 0px 0px 10px 0px; 
  padding: 0px 0px 0px 10px; 
  text-decoration: none; 
  font-weight: bold; 
  color: #093F83;
}


/* Industry Sectors Page 
/*-----------------------------*/


.list-column {
  float: left;  
  display: inline;  
  width: 300px;  
  margin: 0px 30px 0px 0px;
}



/* Blog Page 
/*-----------------------------*/

#blog #main {
  float: left;  
  display: inline;
  width: 944px;
  margin: 0;
  padding: 10px;  
/*  border: solid 1px green; */
}

.x-divider { 
  margin: 0px 0px 10px 0px;
} 



/* Contact Page 
/*-----------------------------*/

#contact-passport {
  float: left;  
  display: inline;    
  width: 150px;  
  text-align: left;  
  margin: 30px 30px 0px 0px;  
  padding: 0px;
  text-align: center;  
/*  border: solid 1px green; */
}

#contact-main {
  float: left;  
  display: inline;
  width: 480px;
  margin: 0;
  padding: 10px;  
/*  border: solid 1px green; */
}

#contact .wrapper {
  height: 319px;   
}

#contact form { 
  margin: 10px 0px 0px 0px; 
}

#contact form label { 
  float: left;
  display: inline; 
  width: 110px; 
  margin: 0px 14px 0px 0px; 
  text-align: right; 
}

#contact form p { 
  clear: both; 
  margin: 0px 0px 15px 0px; 
}

#contact form input.text { 
  width: 184px; 
}

#contact form textarea { 
  width: 274px; 
  height: 105px; 
}

#contact form #submit { 
  margin: 0px 0px 0px 124px; 
  cursor: pointer; 
}

.hidden { 
  display: none;
 } 

.alert { 
  font-weight: normal;   
  width: 450px;  
  height: 40px;
}

#contact-sidebar {
  background: #128eee;  
  color: #fff;
  float: left;  
  display: inline;    
  width: 241px;  
  text-align: left;  
  margin: 10px 0px 10px 34px;  
  padding: 10px;  
/*  border: solid 1px green; */
}

#contact-sidebar h2 { 
  font-size: 1em; 
  line-height: 1em; 
  color: #fff;
}

#contact-sidebar h3 { 
  font-size: 0.75em; 
  line-height: 1em; 
  color: #fff;
}

